<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>web1</title>
  <style>
   .fig {
    text-align: center; /* Выравнивание по центру */ 
   }
  </style>
 </head>
 <body>
  <p class="fig"><img src="photo.png" 
   width="700" height="600" alt="Фотография"></p>
   <p></p>
   <p class="fig"><img src="photo1.png" 
    width="700" height="600" alt="Фотография"></p>
    <p></p>
    <p class="fig"><img src="photo2.png" 
        width="700" height="600" alt="Фотография"></p>
    <p></p>
    <p class="fig"><img src="photo3.png" 
        width="700" height="600" alt="Фотография"></p>
    <p></p>
    <p class="fig"><img src="photo4.png" 
        width="700" height="600" alt="Фотография"></p>
 </body>
</html>
